<?xml version="1.0" encoding="utf-8"?>
<Entity parent="structures/celt_fortress_g">
  <Health>
    <Max>2100</Max>
  </Health>
  <Armour>
    <Hack>10.0</Hack>
    <Pierce>20.0</Pierce>
    <Crush>12.0</Crush>
  </Armour>
</Entity>
